<h1>Tasks</h1>
<% flash.each do |type, msg| %>
  <div>
    <%= msg %>
  </div>
<% end %>
<%= link_to 'New task', new_task_path %>
<hr>
<% @tasks.each do |task| %>
  <p><%= link_to task.name, task_path(task) %></p>
  <p><%= task.description %></p>
  <p><i><%= task.created_at.strftime("%H:%m %d.%m.%Y") %></i></p>
<% end %>
